Client too old, not supported.



This means that the client that you are using is old, the new client does not support old clients anymore.
You can solve this problem by updating your client to the newest version of DC++